## libhtml-escape-perl 1.10

=== debian/changelog ===
libhtml-escape-perl (1.10-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:31:58 +0000

libhtml-escape-perl (1.10-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:11:17 -0600

libhtml-escape-perl (1.10-1) unstable; urgency=low

  * Initial release. (Closes: #901739)

 -- Robert James Clay <jame@rocasa.us>  Mon, 30 Jul 2018 17:19:12 -0400
