=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Escape   .*/HTML-Escape-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
