## libhtml-escape-perl 1.11

=== debian/changelog ===
libhtml-escape-perl (1.11-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.11.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 17:32:41 +0200
