=== debian/control ===
Source: libhtml-escape-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libmodule-build-pluggable-ppport-perl,
               libtest-requires-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-escape-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-escape-perl.git
Homepage: https://metacpan.org/release/HTML-Escape
Rules-Requires-Root: no

Package: libhtml-escape-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: provides extremely fast HTML escaping
 HTML::Escapes provides a function which escapes HTML's special characters. It
 performs a similar function to PHP's htmlspecialchars.
 .
 This module uses XS for better performance, but it also provides a pure perl
 version.
