=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Escape   .*/HTML-Escape-v?@ANY_VERSION@@ARCHIVE_EXT@$
